apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../base

components:
  # - https://gitlab.my.org/x/y//environment-values/foo?ref=master

commonLabels:
  copy-from-bootstrap-to-management: ""

configMapGenerator:
- name: management-cluster-values
  behavior: merge
  options:
    disableNameSuffixHash: true
  files:
  - values=values.yaml

secretGenerator:
- name: management-cluster-secrets
  behavior: merge
  options:
    disableNameSuffixHash: true
  files:
  - secrets=secrets.yaml
